name: 'Linkit test module'
description: 'Support module for Linkit testing.'
package: Testing
type: module
core_version_requirement: ^8.8 || ^9
dependencies:
  - linkit:linkit
  - drupal:field
  - drupal:text

# Information added by Drupal.org packaging script on 2021-09-28
version: '6.0.0-beta3'
project: 'linkit'
datestamp: 1632848774
